ion-img{
    height: 25%; 
    margin: 2%;
    
}

*{
    text-align: center;
}

.letra{
    margin-top: 10%;
}

ion-content, ion-header{
    --ion-background-color: #baf3ef;
}
.letra{
    color: black;
    --background: white;    
}